package com.hzya.frame.execsql.entity;

/**
 * @Description 执行sql
 * @Author xiang2lin
 * @Date 2021/4/28 14:20
 **/
public class ExecSqlEntity {

    //要执行的sql语句，只支持select
    String sql;
    //数据源
    String datasource_code;
    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql;
    }

    public String getDatasource_code() {
        return datasource_code;
    }

    public void setDatasource_code(String datasource_code) {
        this.datasource_code = datasource_code;
    }
}
